@charset "UTF-8";
/* ================================================================ */
/*  レイアウト														*/
/* ================================================================ */

/*テキスト関係*/
a{ 			text-decoration:underline 	;}
a:link{ 	text-decoration:underline 	; color:#33495D ;}
a:visited{ 	text-decoration:underline 	; color:#33495D ;}
a:hover{ 	text-decoration:none 		; color:#33495D ;}
a:active { 	text-decoration:underline 	; color:#33495D ;}

/*  画像リンク：透過処理  */
a:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);
}

/* 文字ぞろえ関係 */
.center { text-align: center !important; }
.left	{ text-align: left !important; }
.right	{ text-align: right !important; }

/* 画像関係 */
.page img,
.detail img { vertical-align: middle !important; }


/* 回り込み */
.floatL { float: left !important; }
.floatR { float: right !important; }

.clearfix {zoom:1;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
}

.cf{ clear: both; }

/*------------------------------------------*/
/*  ボデー									*/
/*------------------------------------------*/

body { width: 100%; height: 100%; }

#body{
	width:100% ;
	background-image:url(../../images/base/header_background.gif) ;
	background-position:left top ;
	background-repeat:repeat-x ;
	color:#33495D ;
	line-height:1.5 ;
}

/*------------------------------------------*/
/*  ヘッダー								*/
/*------------------------------------------*/
#header{
	width:960px ;
	height:150px ;
	position:relative ;
	overflow:hidden ;
	margin:0 auto ;
	background-image:url(../../images/base/chara.png) ;
	background-position:center bottom ;
	background-repeat:no-repeat ;
}

	/*  タイトル  */
	#header h1{
		position:absolute ;
		top:35px ;
		left:0 ;
	}

	/*  電話番号  */
	#header address{
		position:absolute ;
		top:35px ;
		right:0 ;
		text-align:right ;
		font-size:95% ;
		line-height:1.4 ;
	}


/*------------------------------------------*/
/*  コンテンツ								*/
/*------------------------------------------*/
#contents{
	width:960px ;
	position:relative ;
	overflow:hidden ;
	margin:15px auto 40px auto ;
}


	/*  左  */
	#sectionL{
		width:300px ;
		float:left ;
		position:relative ;
		overflow:hidden ;
		margin-right:30px ;
	}

	/*  真ん中  */
	#sectionC{
		width:300px ;
		float:left ;
		position:relative ;
		overflow:hidden ;
		margin-right:30px ;
		overflow:hidden ;
	}

	/*  右  */
	#sectionR{
		width:300px ;
		float:left ;
		position:relative ;
		overflow:hidden ;
		overflow:hidden ;
	}



	/*  枠  */
	#sectionL .waku{
		border:none !important ;
		border:1px solid #FFFFFF ;
		background-color:#E070A8 ;
		background-image:url(../../images/top/section01_backtop.jpg) ;
		background-position:center top ;
		background-repeat:no-repeat ;
		border-radius: 0.5em ;
		overflow:hidden ;
		position:relative ;
	}
	
		#sectionL .inner{
			width:100% ;
			margin:18px auto 0 auto ;
			padding:0 0 17px 0 ;
			background-image:url(../../images/top/section01_backbottom.jpg) ;
			background-position:center bottom ;
			background-repeat:no-repeat ;
		}

		#sectionL h1{
			width:260px ;
			margin:0 auto 14px auto ;
		}
		
		#sectionL .btn_sub{
			width:260px ;
			height:70px !important ;
			height:71px ;
			position:relative ;
			overflow:hidden ;
			margin:0 auto 30px auto ;
			border-bottom:1px dotted #FFF ;
		}
		
		/*  IE7だけ  */
		*:first-child+html #sectionL .btn_sub {
			height:75px !important ;
		}
			.btn_sub01{
				margin-left:10px ;
				text-align:left ;
			}

				/*テキスト関係*/
				.btn_sub01 a{ 			text-decoration:none ;}
				.btn_sub01 a:link{ 		text-decoration:none ; color:#FFFFFF ;}
				.btn_sub01 a:visited{ 	text-decoration:none ; color:#FFFFFF ;}
				.btn_sub01 a:hover{ 	text-decoration:none ; color:#333333 ;}
				.btn_sub01 a:active { 	text-decoration:none ; color:#FFFFFF ;}

			.btn_sub02{
				text-align:left ;
				margin:0 0 42px 140px ;
				font-size:80% ; 
			}
			
				.btn_sub02 img{
					float:left ;
					margin:0 5px 0 0 ;
				}

				/*テキスト関係*/
				.btn_sub02 a{ 			text-decoration:none ;}
				.btn_sub02 a:link{ 		text-decoration:none ;}
				.btn_sub02 a:visited{ 	text-decoration:none ;}
				.btn_sub02 a:hover{ 	text-decoration:none ; color:#FFFFFF ;}
				.btn_sub02 a:active { 	text-decoration:none ;}

		#sectionL .banner{
			margin:0 auto 0 auto !important;
			margin:0 auto 3px auto ;
			text-align:center ;
		}

	
	/*  地図  */
	#sectionC .banner{
		position:relative ;
		margin:0 auto 15px auto ;
		text-align:center ;
	}

		#sectionC .link{
			position:absolute ;
			top:265px ;
			right:14px ;
		}
	
	

	/*  枠  */
	#sectionC .waku,
	#sectionR .waku{
		border:none !important ;
		border:1px solid #FFFFFF ;
		background-color:#EBEFF1 ;
		background-image:url(../../images/top/section02_backtop.jpg) ;
		background-position:center top ;
		background-repeat:no-repeat ;
		border-radius: 0.5em ; 
		overflow:hidden ;
		position:relative ;
	}

		#sectionC .inner,
		#sectionR .inner{
			width:100% ;
			position:relative ;
			overflow:hidden ;
			margin:15px auto 0 auto ;
			background-image:url(../../images/top/section02_backbottom.jpg) ;
			background-position:center bottom ;
			background-repeat:no-repeat ;
		}

		#sectionC h1,
		#sectionR h1{
			width:260px ;
			margin:0 auto 10px auto ;
		}
	
		#sectionC ul{
			width:275px ;
			margin:20px auto 5px auto ;
			position:relative ;
			overflow:hidden ;
		}

		/*  IE7だけ  */
		*:first-child+html #sectionC ul{
			margin:16px auto 0 auto ;
		}
	
			#sectionC ul li{
				margin-top:1px ;
				margin-bottom:8px ;
			}


			/*テキスト関係*/
			/*
			#sectionC a{ 			text-decoration:underline ;}
			#sectionC a:link{ 		text-decoration:underline ; color:#7A8C8E ;}
			#sectionC a:visited{ 	text-decoration:underline ; color:#7A8C8E ;}
			#sectionC a:hover{ 		text-decoration:underline ; color:#FF0000 ;}
			#sectionC a:active { 	text-decoration:underline ; color:#7A8C8E ;}
			*/

	/*  バナー  */
	#sectionR .banner{
		margin:0 auto 15px auto ;
		text-align:center ;
	}

		#sectionR .inner div{
			width:270px ;
			height:123px ;
			overflow:hidden ;
			margin:5px auto 10px auto ;
		}

		/*  IE7だけ  */
		*:first-child+html #sectionR .inner div {
			height:114px ;
		}

		#sectionR .imgL{
			float:left ;
			margin:0 15px 15px 0 ;
		}


/*------------------------------------------*/
/*  ボトムリンク							*/
/*------------------------------------------*/
#bottom_navi{
	width:960px ;
	height:60px ;
	position:relative ;
	overflow:hidden ;
	margin:15px auto ;
	
	/*
	background-color:#EBEFF1 ;
	border:solid 1px #EBEFF1;
	border-radius: 0.5em ; 
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	*/
	background-image:url(../../images/base/bottom_background.gif)
}

	#bottom_navi nav{
		width:600px ;
		position:relative ;
		float:left ;
		margin:21px 0 10px 20px !important ;
		margin:21px 0 10px 10px ;
	}

		#bottom_navi nav ul{
			width:610px ;
			position:relative ;
			overflow:hidden ;
		}

			#bottom_navi nav ul li{
				float:left ;
				margin-right:15px ;
				font-size:108% ;
				font-weight:bold ;
			}
	
			/*テキスト関係*/
			#bottom_navi nav ul li a{ 			text-decoration:none ;}
			#bottom_navi nav ul li a:link{ 		text-decoration:none ; color:#7A8C8E ;}
			#bottom_navi nav ul li a:visited{ 	text-decoration:none ; color:#7A8C8E ;}
			#bottom_navi nav ul li a:hover{ 	text-decoration:none ; color:#FF0000 ;}
			#bottom_navi nav ul li a:active { 	text-decoration:none ; color:#7A8C8E ;}


	#bottom_navi #jigyousyo{
		width:295px ;
		float:right ;
		margin:10px 10px 8px 0 ;
	}
		

/*------------------------------------------*/
/*  フッター								*/
/*------------------------------------------*/
#footer{
	width:100% ;
	height:160px ;
	position:relative ;
	overflow:hidden ;
	margin:35px auto 0 auto ;
	background-image:url(../../images/base/footer_background.jpg) ;
	background-position:left bottom ;
	background-repeat:repeat-x ;
	font-size:100% ;
}

	/*  名前  */
	#footer h1{
		width:100% ;
		position:relative ;
		text-align:center ;
		margin:0 auto 5px auto ;
	}

	/*  連絡先など  */
	#footer address{
		width:100% ;
		position:relative ;
		text-align:center ;
	}
	
		/*テキスト関係*/
		#footer address a{ 			text-decoration:none ;}
		#footer address a:link{ 	text-decoration:none ; color:#33495D ;}
		#footer address a:visited{ 	text-decoration:none ; color:#33495D ;}
		#footer address a:hover{ 	text-decoration:none ; color:#FF0000 ;}
		#footer address a:active { 	text-decoration:none ; color:#33495D ;}


/*------------------------------------------*/
/*  追加	rei	2013.03.30					*/
/*------------------------------------------*/
.photoL {
	float: left;
	margin-right: 1em;
}

#bottom_block{
	width:960px ;
	margin:15px auto ;
}

#bottom_area{
	width:960px ;
	height:60px ;
/*	position:relative ; */
/*	overflow:hidden ; */
	margin:15px auto ;
	
	background-image:url(../../images/base/bottom_background.gif)
}

	#bottom_area nav{
		width:600px ;
/*		position:relative ; */
		float:left ;
		margin:21px 0 10px 20px !important ;
		margin:21px 0 10px 10px ;
	}

		#bottom_area nav ul{
			width:610px ;
/*			position:relative ;*/
/*			overflow:hidden ;*/
		}

			#bottom_area nav ul li{
				float:left ;
				margin-right:15px ;
				font-size:108% ;
				font-weight:bold ;
			}
	
			/*テキスト関係*/
			#bottom_area nav ul li a{ 			text-decoration:none ;}
			#bottom_area nav ul li a:link{ 		text-decoration:none ; color:#7A8C8E ;}
			#bottom_area nav ul li a:visited{ 	text-decoration:none ; color:#7A8C8E ;}
			#bottom_area nav ul li a:hover{ 	text-decoration:none ; color:#FF0000 ;}
			#bottom_area nav ul li a:active { 	text-decoration:none ; color:#7A8C8E ;}



/*------------------------------------------*/
/*  ページTOPへ								*/
/*------------------------------------------*/
.pageTop {
	clear: both;
	text-align: right;
}